program PathS;
//*******************************************************
// Example program demonstrating shortest path trees
// using a label setting algorithm.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  PathSF in 'PathSF.pas' {PathSForm};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TPathSForm, PathSForm);
  Application.Run;
end.
